<template>
	<footer>
		<div class="container">			
			<div class="columns logos">
				<div class="column">
					<div class="partner">Realização</div>
					<div><img src="../../../assets/imgs/fiocruz-simplificada-vertical.png" class="image fio-cruz" /></div>
					<div><img src="../../../assets/imgs/logo-sus-ministerio-da-saude-governo-federal.png" class="image br" /></div>
				</div>
			</div>
			<div class="columns">
				<div class="column is-4 is-mobile">
					<div class="content">					
						<h3 class="subtitle">Sobre &amp; Contato</h3>
						<p>Saúde, ciência e tecnologia para uma vida melhor.</p>

						<p class="mail"><img src="../../../assets/imgs/ico-mail.png"><span>agorafiocruz@gmail.com</span></p>				

						<h2><img src="../../../assets/imgs/agora-sm-logo.png" alt="Ágora2030" /></h2>
					</div>
				</div>

				<div class="column is-4 sitemap is-mobile">
					<div class="content">						
						<h3 class="subtitle">Mapa do Site</h3>
						<ul class="is-marginless">
							<li><a href="#" v-scroll-to="'#inicio'">Inicio</a></li>
							<li><a href="https://agoraredes.fiocruz.br/" target="_blank">Redes</a></li>
							<li><a href="https://agora.fiocruz.br/agenda2030/" target="_blank">Agenda 2030</a></li>
							<li><a href="https://agora.fiocruz.br/blog/" target="_blank">Blog</a></li>
							<li><a href="https://agora.fiocruz.br/eventos/" target="_blank">Eventos</a></li>
						</ul>
					</div>
				</div>
				
				<div class="column is-4 is-mobile has-text-centered is-app">
					<div class="detail-top is-hidden-mobile"></div>
					<div class="detail-bottom"></div>
					<img src="../../../assets/imgs/app-agora.png" alt="Aplicativo Agora2030" />

					<div class="columns">
						<div class="column is-mobile"><a href="https://itunes.apple.com/us/app/%C3%A1gora-2030/id1307124118?l=pt&ls=1&mt=8"><img src="../../../assets/imgs/bt-app-apple.png" alt="Disponível para iPhone iPad" /></a></div>
						<div class="column is-mobile"><a href="https://play.google.com/store/apps/details?id=br.org.agora2030"><img src="../../../assets/imgs/bt-app-android.png" alt="Disponível para Android" /></a></div>
					</div>
				</div>
			</div>
		</div>
    <ModalDownloads />
	</footer>
</template>



<script type="text/javascript">
const ModalDownloads = () => import(/* webpackChunkName: "ModalDownloads" */ './modaldownloads.vue')

export default {
	name: "Bottom",
	components: { ModalDownloads }
}
</script>

<style scoped>
	footer {
		background: #318B43 url(../../../assets/imgs/footer-bg.png) top left repeat-x;
		padding-bottom: 55px;
		padding-top: 75px;
	}

	footer .content {
		color: #fff !important;

    @media (min-width: 769px) {
    	padding-left: 0 !important;
    	padding-right: 0 !important;
    }

	}
	.subtitle, footer, footer a {
		color: #fff
	}

	.subtitle {
		font-size: 2.8em;
		font-weight: bold;
	}

	.mail {
		margin: 25px 0;
	}
	.mail img {
		vertical-align: middle;		
	}
	.mail span {
		margin-left: 10px;
	}

	.sitemap ul {
		margin: 0;
		padding: 0;
		list-style: none;
	}
	.sitemap li {
		margin-bottom: 10px;
	}

	.sitemap li a {
		color: #fff !important;
		text-decoration: none !important;
	}
	.sitemap li a:hover {
		text-decoration: underline;
	}
	.is-app {
		position: relative;

	}
	.detail-top, .detail-bottom {
		display: block;
		position: absolute;
		left: 0;
		right: 0;
	}

	.detail-top {
		background: url(../../../assets/imgs/footer-top-detail.png) top center no-repeat;		
		top: -290px;
		height: 47px;
	}
	.detail-bottom {
		background: url(../../../assets/imgs/footer-bottom-detail.png) top center no-repeat;		
		height: 37px;
		bottom: -45px !important;
	}

	.logos div {
		font-weight: bold;
		text-align: center;
		display: inline-block;
		margin-right: 30px;
		margin-bottom: 20px;
	}
		.logos div:last-child {
			margin-right: 0;
		}

	.partner {
		position: relative;
		top: -50px;
	}
	.fio-cruz {
		height: auto !important;
		width: 100px;
	}
	.br {
		height: 70px !important;
		width: auto;

	}

	
	.columns {
		/*background: #c5c5c5;*/
		/*height: 150px;*/
	}	
</style>